This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1300085 - Deployment log collection does not resume if a task fails and is later resumed
Deployment log collection does not resume if a task fails and is later resumed
Status: CLOSED NOTABUG
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-server (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: dgao
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 17:55 EST by John Matthews
Modified: 2016-06-14 15:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-14 15:44:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2016-01-19 17:55:41 EST
I ran a deployment in the new development environment and a task failed. 
I fixed the issue and resume the task.

Deployment ran but log capturing was no longer working for the log file 'deployments/deployment-name-1/deployment.log'

Note You need to log in before you can comment on or make changes to this bug.